.width-100 {
    width: 100%
}

div.buy_button,
a.buy_button {
    background: #00c2d1;
    border-radius: 44px;
    box-shadow: 0 1px 0 #498292, 0 2px 4px rgba(0, 0, 0, .08);
    box-sizing: border-box;
    color: #fff;
    display: block;
    height: 44px;
    font: 16px/44px arial, bold;
    margin: auto;
    padding: 0 36px 0 0;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .16);
    width: 184px
}

div.buy_button:after,
a.buy_button:after {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAYAAAByUDbMAAAAu0lEQVR42q2UsQ4CIQyGu7HdoLn30EEn43iLCfcaOLi4G+7N8Yf0DCFAPS3JF5IGvjQtlKiyQggjmIADL7Dw7jg+krRwyIAZeBa08HzOtEQDeAiSknh+qGW0VZQLTS6bfxSt2LzY/k+ZT03h7iwKTMTt3nLpDI6VuKPsHZXcwLOIncCuEk/vkDoZXIuLPVGil1nkwoKDJFozuws1isK9IPrUTLWbeu9M9Qeo/03VqVFkaL+cZ7Y5zzQm7Rs0ajDy06YpRAAAAABJRU5ErkJggg==) center center no-repeat;
    content: "";
    height: 19px;
    left: 100%;
    margin-left: -40px;
    margin-top: -10px;
    position: absolute;
    right: 10px;
    top: 50%;
    width: 19px
}

div.buy_button span,
a.buy_button span {
    display: block;
    height: 100%
}

div.buy_button span.buy_button_y,
a.buy_button span.buy_button_y {
    display: none
}

.text-fz54 {
    font-size: 11px;
    padding-top: 10px;
    display: inline-block;
    width: 100%;
    text-align: center
}

.text-fz54 a {
    color: #27a7bc
}

.main-nav ul ul li a {
    text-transform: none !important
}

a,
abbr,
acronym,
address,
applet,
big,
blockquote,
body,
caption,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
fieldset,
font,
form,
h1,
h2,
h3,
h4,
h5,
h6,
html,
iframe,
img,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
s,
samp,
small,
span,
strike,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
ul,
var {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline
}

:focus {
    outline: 0
}

body {
    line-height: 1;
    color: #52576a;
    font: 14px/17px Arial, sans-serif;
    height: 100%;
    background: #f2f4f7
}

html {
    height: 100%
}

::-webkit-input-placeholder {
    opacity: 1
}

::-moz-placeholder {
    opacity: 1
}

:-moz-placeholder {
    opacity: 1
}

:-ms-input-placeholder {
    opacity: 1
}

* {
    box-sizing: border-box
}

@font-face {
    font-family: alsschlangesansuploaded_file;
    src: url(/https/sim-trade.ru/fonts/alsschlangesans-webfont.eot);
    src: url(/https/sim-trade.ru/fonts/alsschlangesans-webfont.eot?#iefix) format("embedded-opentype"), url(/https/sim-trade.ru/fonts/alsschlangesans-webfont.woff2) format("woff2"), url(/https/sim-trade.ru/fonts/alsschlangesans-webfont.woff) format("woff"), url(/https/sim-trade.ru/fonts/alsschlangesans-webfont.ttf) format("truetype"), url(/https/sim-trade.ru/fonts/alsschlangesans-webfont.svg#alsschlangesansuploaded_file) format("svg");
    font-weight: 400;
    font-style: normal;
    font-display: swap
}

header {
    overflow: hidden;
    background: #fff;
    padding: 0 0 28px;
    box-shadow: 0 0 20px rgba(0, 0, 0, .06)
}

.ins {
    margin: auto;
    max-width: 1220px;
    padding: 0 10px
}

.top-line {
    background: #2c303d;
    height: 50px
}

.top-line .top-nav {
    float: left;
    width: 54%;
    position: relative
}

.top-line .top-nav li {
    float: left;
    list-style: none;
    text-align: center;
    padding: 0 15px;
    border-left: 2px solid #2b2e3b
}

.top-line .top-nav li:first-child {
    border: none
}

.top-line .top-nav li a {
    color: #cbcaca;
    display: block;
    text-decoration: none;
    font: 14px/50px Arial, sans-serif
}

.top-line .search {
    float: right;
    width: 44%;
    background: #fff;
    padding: 9px;
    border-radius: 9px;
    position: relative;
    margin: 12px 0 0
}

.top-line .search:before {
    position: absolute;
    left: -10px;
    top: 29px;
    width: 10px;
    height: 10px;
    background: url(/https/sim-trade.ru/images/l-s.png) no-repeat;
    content: ""
}

.top-line .search:after {
    position: absolute;
    right: -10px;
    top: 29px;
    width: 10px;
    height: 10px;
    background: url(/https/sim-trade.ru/images/r-s.png) no-repeat;
    content: ""
}

.top-line .search-ins {
    border: 2px solid #fc0;
    border-radius: 4px;
    position: relative
}

.top-line .search input[type=text] {
    border: none;
    height: 46px;
    padding: 0 70px 0 18px;
    width: 100%;
    color: #777d93;
    font: 14px ralewaysemibold, sans-serif
}

.top-line .search input[type=submit] {
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 56px;
    height: 46px;
    background: #fc0 url(/https/sim-trade.ru/images/icon-search.png) no-repeat center
}

.top-line .search .example {
    position: absolute;
    top: 0;
    right: 0;
    width: 274px;
    font: 14px/50px ralewaysemibold, sans-serif;
    color: #2c303d
}

.top-line .search .example span {
    font: 14px/50px ralewaysemibold, sans-serif;
    color: #568cdc;
    text-decoration: underline
}

.logo {
    float: left;
    clear: both;
    max-width: 300px;
    width: 25%;
    padding: 19px 0 0;
    height: 93px;
    border-right: 2px solid #f5f6f9
}

.logo img {
    display: block;
    margin: auto
}

.contact-header {
    height: 93px;
    border-right: 2px solid #f5f6f9;
    padding: 25px 0 0 32px;
    float: left;
    max-width: 260px;
    width: 22%
}

.contact-header .phone {
    color: #c20e18;
    font: 24px/24px arial, bold;
    margin: 0 0 2px;
    background: url(/https/sim-trade.ru/images/icon-phone.png) no-repeat 0 center;
    padding: 0 0 0 27px;
    text-decoration: none
}

.contact-header .phone span {
    color: #52576a
}

.contact-header .time {
    padding: 0 0 10px 27px;
    color: #aaa;
    font: 12px/12px ralewaybold, sans-serif
}

.contact-header .time span {
    color: #606269
}

.contact-header .callback {
    margin: 0 0 0 27px;
    display: block;
    color: #568cdc;
    position: relative;
    text-decoration: underline;
    font: 14px/14px ralewaysemibold, sans-serif
}

.top-line .search .example span {
    position: relative
}

.contact-header .callback:after,
.top-line .search .example span:after {
    content: attr(data-txthover);
    position: absolute;
    left: 0;
    max-width: 0;
    color: #d67237;
    white-space: nowrap;
    overflow: hidden
}

.support-header {
    height: 93px;
    padding: 25px 0 0 32px;
    float: left;
    max-width: 260px;
    width: 22%
}

.support-header .phone {
    color: #c20e18;
    font: 24px/24px arial, bold;
    margin: 0 0 2px;
    background: url(/https/sim-trade.ru/images/icon-support.png) no-repeat 0 center;
    padding: 0 0 0 27px;
    text-decoration: none
}

.support-header .phone span {
    color: #52576a
}

.support-header .time {
    padding: 0 0 10px 27px;
    color: #aaa;
    font: 12px/12px ralewaybold, sans-serif
}

.support-header .time span {
    color: #606269
}

.delivery-fast {
    float: left;
    border: 2px dashed #e9ecf1;
    border-radius: 7px;
    margin: 16px 0 0;
    text-align: center;
    font: 14px/14px arial, bold;
    color: #aaa;
    width: 14%;
    padding: 9px 4px 8px
}

.delivery-fast p {
    margin: 0 0 6px
}

.delivery-fast span {
    color: #2c303d;
    padding: 0 0 0 33px;
    display: inline-block;
    vertical-align: top;
    background: url(/https/sim-trade.ru/images/icon-fast-delivery.png) no-repeat 0 center;
    font: 18px/18px arial, bold
}

.basket {
    float: right;
    border-radius: 4px;
    background: #fc0 url(/https/sim-trade.ru/images/icon-basket.png) no-repeat 16px center;
    text-decoration: none;
    color: #2c303d;
    margin: 16px 8px 0 0;
    font: 16px/59px ralewaysemibold, sans-serif;
    height: 59px;
    box-shadow: 0 1px 0 #d1a51e;
    max-width: 178px;
    width: 15%;
    padding: 0 0 0 55px
}

.basket.inactive {
    background-color: #d9d9da;
    box-shadow: 0 1px 0 #aaaaaf
}

.basket .title {
    float: left
}

.basket .amount {
    float: right;
    color: #fff;
    text-align: center;
    border-radius: 4px;
    width: 24px;
    height: 24px;
    margin: 18px 16px 0 0;
    background: #c20e18;
    font: 14px/24px arial, bold
}

.main-nav {
    clear: both;
    max-width: 1220px;
    padding: 0 10px;
    margin: auto auto 11px
}

.main-nav ul {
    width: 100%;
    position: relative;
    z-index: 7
}

.main-nav ul li {
    float: left;
    height: 100%;
    position: relative
}

.main-nav ul .sub_menu {
    display: none
}

.main-nav ul ul {
    max-width: 220px;
    width: 100%;
    position: absolute;
    z-index: 9;
    left: 0;
    top: 62px;
    background-color: #2292a5;
    border-radius: 0
}

.main-nav li .sub_menu div {
    color: #fff
}

.main-nav ul ul li {
    width: 200px;
    text-align: left;
    border-bottom: 1px solid #439ead
}

.main-nav ul ul li div {
    display: flex;
    align-items: center;
    background-color: #2292a5
}

.main-nav ul ul li a,
.main-nav ul ul li div {
    height: 40px;
    text-align: left;
    text-transform: capitalize;
    -webkit-justify-content: left;
    justify-content: left;
    font-family: Arial;
    font-size: 15px;
    padding-left: 20px
}

.main-nav ul ul li a b,
.main-nav ul ul li div b {
    font: 16px/64px arial, bold
}

.main-nav li li a:before {
    background: 0 0
}

.colum1 {
    -webkit-border-bottom-left-radius: 10px !important;
    -moz-border-radius-bottomleft: 10px !important;
    border-bottom-left-radius: 10px !important
}

.colum2 {
    max-width: 300px !important;
    padding-left: 20px;
    width: 460px !important;
    position: absolute;
    z-index: 9;
    left: 140px !important;
    top: 62px;
    background-color: #2292a5;
    border-left: 0;
    -webkit-border-bottom-right-radius: 10px !important;
    -moz-border-radius-bottomright: 10px !important;
    border-bottom-right-radius: 10px !important
}

.colum2 li {
    width: 270px !important;
    text-transform: lowercase;
    border-bottom: 1px solid #439ead
}

.sub_null {
    height: 41px !important;
    border-bottom: 1px solid transparent !important;
    background-color: #2292a5
}

.colum2 li:last-child {
    border-bottom: 0 !important
}

.main-nav ul a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    z-index: 9
}

.main-nav li.slider {
    width: 16.666%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #249db1;
    z-index: 8;
    display: none
}

.main-nav ul {
    width: 100%;
    text-align: center;
    background: #27a8bd;
    display: inline-block;
    border-radius: 0 0 10px 10px
}

.main-nav li {
    list-style: none
}

.main-nav li a {
    text-decoration: none;
    color: #fff;
    height: 64px;
    padding: 0 5px;
    text-transform: uppercase;
    font: 16px/64px arial, bold;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .24);
    position: relative
}

.main-nav .menu>li>a {
    padding: 0 49.6px
}

.main-nav li.selected a {
    background-color: #2292a5
}

.main-nav li a:before {
    position: absolute;
    width: 2px;
    height: 42px;
    background: #439ead;
    content: "";
    left: 0;
    top: 50%;
    margin: -21px 0 0
}

.column_main_wrapper {
    float: left;
    width: 100%
}

.content {
    margin: 0 0 0 300px;
    min-height: 1px
}

.content:after {
    clear: both;
    content: "";
    display: block
}

.sidebar {
    float: left;
    margin-left: -100%;
    min-height: 1px;
    width: 270px
}

.columns:after {
    clear: both;
    content: "";
    display: block
}

.main-content {
    clear: both;
    max-width: 1220px;
    margin: auto;
    padding: 0 10px
}

.sidebar .left-nav {
    margin: 19px 0 24px;
    background: #fff
}

.sidebar .left-nav .sub>ul {
    counter-reset: items;
    height: 0;
    overflow: hidden;
    background: #eee;
    box-shadow: inset 0 0 50px #bbb
}

.sidebar .left-nav li {
    list-style: none;
    background: #fafbfc;
    border-top: 2px solid #fff
}

.sidebar .left-nav li:first-child {
    border: none
}

.sidebar .left-nav li .icon {
    display: none;
    opacity: 0;
}

.sidebar .left-nav li .icon span {
    display: table-cell;
    vertical-align: middle
}

.sidebar .left-nav li .icon span img {
    display: block;
    margin: auto
}

.sidebar .left-nav li li {
    background: #fff !important;
    border-top: 2px solid #f5f6f9
}

.sidebar .left-nav li li:first-child {
    border: none
}

.sidebar .left-nav li li a {
    color: #27a8bd;
    font: 14px/45px ralewaysemibold, sans-serif
}

.sidebar .left-nav li li a:after {
    display: none
}

.sidebar .left-nav li a {
    color: #52576a;
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
    padding: 0 0 0 27px;
    text-decoration: none;
    font: 16px/55px ralewaysemibold, sans-serif
}

.sidebar .left-nav li.sub a:after {
    position: absolute;
    content: "";
    right: 25px;
    top: 25px;
    width: 5px;
    height: 5px;
    border-right: 1px solid #67696f;
    border-top: 1px solid #67696f;
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg)
}

.block-simtrade {
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .08);
    background: #fff
}

.reviews {
    padding: 0 0 19px;
    margin: 0 0 24px
}

.reviews .title {
    background: url(/https/sim-trade.ru/images/icon-reviews.png) no-repeat 24px center #52576a;
    color: #fff;
    font: 16px/56px ralewaysemibold, sans-serif;
    padding: 0 0 0 49px
}

.reviews .more-review {
    text-decoration: none;
    margin: 23px auto auto;
    text-align: center;
    color: #27a8bd;
    font: 14px/45px ralewaybold, sans-serif;
    border: 2px solid #d4d4d4;
    border-radius: 45px;
    display: block;
    position: relative;
    z-index: 2;
    width: 171px
}

.btn-container-wrapper {
    max-width: 171px;
    margin-left: auto;
    margin-right: auto
}

.reviews .more-review {
    float: left;
    width: 100%;
    max-width: 171px
}

.ease {
    width: 0;
    height: 53px;
    position: relative;
    top: 23px;
    border-radius: 45px;
    background-color: #27a8bd
}

.reviews .col-reviews-top {
    padding: 16px 23px;
    overflow: hidden
}

.reviews .col-reviews-top-name {
    margin: 0;
    color: #27a8bd;
    padding: 8px 0 0;
    font: 15px/18px arial, bold
}

.reviews .col-reviews-text {
    padding: 17px 21px 0;
    color: #52576a;
    height: 120px;
    overflow: hidden;
    border-top: 2px solid #f9f8f7;
    font: 14px/17px ralewaysemibold, sans-serif;
    position: relative
}

.reviews .col-reviews-text:after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    content: "";
    height: 70px;
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .67) 62%, rgba(255, 255, 255, .83) 80%, #fff 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .67) 62%, rgba(255, 255, 255, .83) 80%, #fff 100%)
}

.slider-reviews {
    min-height: 300px
}

.breadcrumbs {
    border-bottom: 2px solid #e9ecf1;
    margin: 0 0 24px;
    padding: 22px 35px 0 0;
    color: #52576a;
    font: 14px/14px Arial, sans-serif;
    width: 100%;
    position: relative
}

.breadcrumbs .breadcrumbs-link {
    padding: 0 0 16px
}

.breadcrumbs .breadcrumbs-link:after {
    position: absolute;
    content: "";
    width: 24px;
    height: 24px;
    background: url(/https/sim-trade.ru/images/icon-breadcrumbs.png) no-repeat;
    right: 32px;
    bottom: 32px
}

.breadcrumbs .breadcrumbs-link a {
    color: #568cdc;
    margin: 0 12px 0 0;
    text-decoration: none;
    border-bottom: 0 solid #568cdc;
    position: relative
}

.breadcrumbs .breadcrumbs-link.not-icon:after {
    display: none
}

.breadcrumbs .breadcrumbs-link span {
    padding-left: 5px
}

.breadcrumbs .breadcrumbs-link span:first-child {
    padding-left: 0
}

;

.breadcrumbs h1 {
    color: #2c303d;
    font: 22px/22px arial, bold;
    padding: 0 0 24px
}

.white_bg h2 {
    font: 16px/17px ralewaysemibold, sans-serif;
    margin: 0 0 17px
}

.page-nav {
    font-size: 0;
    overflow: hidden;
    width: 100%;
    margin: 0 0 25px;
    text-align: center
}

.page-nav .active {
    background: #e4e9f1;
    border-radius: 4px;
    border-bottom: 2px solid #27a8bd;
    color: #52576a
}

.page-nav span {
    width: 32px;
    height: 32px;
    margin: 0 4px;
    color: #568cdc;
    display: inline-block;
    font: 14px/32px arial, bold;
    vertical-align: top
}

.page-nav a {
    width: 32px;
    height: 32px;
    margin: 0 4px;
    color: #568cdc;
    display: inline-block;
    font: 14px/32px arial, bold;
    vertical-align: top
}

.page-nav a.prev-page {
    width: 24px;
    height: 24px;
    background: url(/https/sim-trade.ru/images/arr-page-nav.png) no-repeat 0 0;
    float: left;
    margin: 4px 0 0 32px
}

.page-nav a.next-page {
    width: 24px;
    height: 24px;
    background: url(/https/sim-trade.ru/images/arr-page-nav.png) no-repeat right 0;
    float: right;
    margin: 4px 32px 0 0
}

.table-number {
    margin: 0 0 24px;
    width: 100%;
    overflow: visible
}

.table-number-top {
    background: #fafbfc;
    height: 50px;
    font: 16px/50px arial, bold;
    padding: 0 36px
}

.table-number-top .res-search {
    color: #52576a;
    float: left;
    width: 200px
}

.table-number-top .res-search span {
    color: #c20e18
}

.table-number-top .sort-table {
    margin-left: 200px;
    color: #52576a;
    text-align: right
}

.table-number-top .sort-table .title {
    display: inline-block
}

.table-number-top .sort-table select {
    display: inline-block;
    height: 30px;
    margin: 10px 0 0
}

.table-number-content .line-tr {
    display: table;
    width: 100%;
    text-align: center;
    border-top: 2px solid #f5f6f9
}

.table-number-content .line-tr:first-child {
    border: none
}

.table-number-content .line-tr .col-td {
    width: 25%;
    height: 72px;
    padding: 0 3px;
    border-left: 1px solid #f5f6f9;
    display: table-cell;
    vertical-align: middle
}

.table-number-content .line-tr .col-td:first-child {
    border: none
}

.table-number-content .line-tr .col-td:nth-child(1) {
    max-width: 225px
}

.table-number-content .line-tr .col-td:nth-child(2) {
    max-width: 250px
}

.table-number-content .line-tr .col-td:nth-child(3) {
    max-width: 200px
}

.table-number-content .line-tr .col-td:nth-child(4) {
    max-width: 225px
}

.table-number-content .line-tr .old-price {
    padding: 0 5px 0 0;
    text-decoration: line-through;
    display: inline-block
}

.table-number-content .line-tr .new-price {
    color: #c20e18;
    padding: 0 0 0 5px;
    display: inline-block
}

.table-number-content .line-tr .name-operator {
    color: #2c303d;
    font: 17px arial, bold
}

.table-number-content .line-tr .name-operator img {
    display: inline-block;
    vertical-align: middle
}

.table-number-content .line-tr .name-operator span {
    display: inline-block;
    padding: 0 0 0 5px;
    vertical-align: middle
}

.table-number-content .line-tr .td-phone {
    color: #27a8bd;
    font: 17px arial, bold;
    text-decoration: none
}

.table-number-content .line-tr .td-phone:hover{
    text-decoration: underline
}

.table-number-content .line-tr .td-price {
    color: #2c303d;
    font: 17px arial, bold
}

div.buy_button,
a.buy_button {
    display: block !important
}

.table-number-content div.buy_button,
.table-number-content a.buy_button {
    width: 140px
}

.block-simtrade,
.sidebar .left-nav {
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .12)
}

.md-modal {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 100%;
    max-width: 300px;
    min-width: 300px;
    height: auto;
    z-index: 2000;
    visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%)
}

.md-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    left: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(44, 48, 68, .6)
}

.md-close {
    display: block;
    position: absolute;
    width: 12px;
    height: 12px;
    background: url(/https/sim-trade.ru/images/close.png) no-repeat 0 top;
    top: 29px;
    right: 23px;
    z-index: 99
}

.md-send .form-modal p.title {
    color: #fff;
    padding: 0 25px;
    background: #2c303d;
    font: 18px/70px arial, bold
}

.form-inside p {
    margin: 0 0 24px
}

.md-send .form-modal {
    width: 100%;
    border-radius: 5px;
    overflow: hidden;
    opacity: 0
}

.form-inside {
    padding: 24px;
    text-align: center;
    color: #52576a;
    font: 14px/17px Arial, sans-serif;
    overflow: hidden
}

.form-modal .input-name input[type=text] {
    background: url(/https/sim-trade.ru/images/icon-name.png) no-repeat 10px center
}

.form-modal .input-tel {
    position: relative;
    width: 100%;
    display: block
}

.form-modal .input-tel:after {
    color: #c20e18;
    content: "*";
    font: 36px/36px Arial, sans-serif;
    right: 20px;
    margin: 0;
    position: absolute;
    top: 15px
}

.form-modal .input-tel input[type=tel] {
    background: url(/https/sim-trade.ru/images/icon-tel.png) no-repeat 10px center
}

.form-modal input[type=tel],
.form-modal input[type=text] {
    background: 0 0;
    border: 2px solid #e0e0e0;
    border-radius: 5px;
    color: #52576a;
    font: 14px Arial, sans-serif;
    height: 45px;
    margin: 0 0 16px;
    padding: 0 10px 0 45px;
    width: 100%
}

.form-modal input[type=submit] {
    border: none;
    position: relative;
    background: #27a7bc;
    height: 44px;
    width: 195px;
    margin: 0 auto;
    color: #fff;
    font: 16px arial, bold;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .16);
    box-shadow: 1px 1px 0 #1e8292;
    border-radius: 44px
}

.form-modal {
    background: #fff;
    color: #585858;
    border-radius: 5px
}

.logo img.logo-mobile,
.logo-footer-mobile,
.mobile-email,
.open-catalog,
.open-nav,
.open-nav-footer,
.open-top-nav,
.search-button {
    display: none
}

@media screen and (max-width:1220px) {
    .main-nav .menu>li>a {
        padding: 0 35px
    }

    .top-line .top-nav li {
        padding: 0 10px
    }

    .contact-header,
    .support-header {
        padding: 13px 0 0 7px
    }

    .basket {
        padding: 0 0 0 39px;
        background-position: 9px center
    }
    .table-number-top .res-search {
        text-align: center;
        float: none;
        width: 100%;
        display: block;
        line-height: 47px
    }

    .table-number-top .sort-table {
        text-align: center;
        float: none;
        width: 100%;
        height: 30px;
        line-height: 30px;
        margin-left: 0 !important
    }

    .sort-table p {
        display: none !important
    }

    .table-number-content .buy_button {
        max-width: 140px
    }

    .table-number-top .sort-table .title {
        float: none;
        display: inline-block;
        vertical-align: top
    }

    .table-number-top .sort-table select {
        float: none;
        display: inline-block;
        vertical-align: top;
        height: 30px;
        margin: 0
    }

    .table-number-top {
        height: 86px;
        padding: 0 0 9px;
        text-align: center
    }
}

@media screen and (max-width:1080px) {
    .main-nav .menu>li>a {
        padding: 0 30px
    }
}

@media screen and (max-width:1000px) {
    .main-nav li a {
        min-width: 100px;
        background-color: #28a8be
    }

    .top-line .top-nav {
        width: 100%
    }

    .top-line .search {
        margin: 0 195px 0 225px;
        padding: 0;
        height: 59px;
        float: none;
        width: auto;
        clear: left;
        position: relative;
        top: 21px
    }

    .top-line .search input[type=text] {
        height: 57px
    }

    .top-line .search input[type=submit] {
        height: 57px
    }

    .basket {
        position: absolute;
        top: 72px;
        right: 24px;
        margin: 0;
        padding: 0 0 0 55px;
        background-position: 16px center;
        width: 178px
    }

    .example {
        display: none
    }

    .ins {
        padding: 0 24px
    }

    .logo {
        width: 210px;
        position: absolute;
        top: 74px;
        padding: 0;
        border: none
    }

    .contact-header {
        margin: 100px 0 0;
        clear: both;
        width: 35%;
        max-width: inherit
    }

    .support-header {
        margin: 100px 0 0;
        width: 35%;
        max-width: inherit;
        border-right: 2px solid #f5f6f9
    }

    .delivery-fast {
        width: 178px;
        float: right;
        max-width: inherit;
        margin: 119px 0 0
    }

    .contact-header,
    .support-header {
        padding: 13px 0 0 30px
    }
}

@media screen and (max-width:930px) {
    .main-nav .menu>li>a {
        padding: 0 20px
    }

    .sidebar {
        display: none
    }

    .main-nav ul {
        display: none
    }

    .open-nav {
        display: block;
        float: left;
        width: 48%;
        border-radius: 0 0 10px 10px;
        color: #fff;
        padding: 0 0 0 30px;
        font: 22px/64px arial, bold;
        text-shadow: 0 1px 2px rgba(0, 0, 0, .24);
        background: #27a8bd;
        position: relative
    }

    .open-nav:before {
        position: absolute;
        background: url(/https/sim-trade.ru/images/icon-open-nav.png) no-repeat;
        width: 18px;
        height: 12px;
        content: "";
        right: 30px;
        top: 26px
    }

    .open-catalog {
        display: block;
        float: right;
        width: 48%;
        border-radius: 0 0 10px 10px;
        color: #fff;
        padding: 0 0 0 30px;
        font: 22px/64px arial, bold;
        text-shadow: 0 1px 2px rgba(0, 0, 0, .24);
        background: #515669;
        position: relative
    }

    .open-catalog:before {
        position: absolute;
        background: url(/https/sim-trade.ru/images/icon-open-nav.png) no-repeat;
        width: 18px;
        height: 12px;
        content: "";
        right: 30px;
        top: 26px
    }

    .content {
        margin: 0 14px 64px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
        justify-content: center;
    }

}

@media screen and (max-width:768px) {
    .breadcrumbs-link {
        display: none
    }

    .breadcrumbs {
        padding: 0;
        margin-top: 15px;
    }

    .breadcrumbs h1 {
        text-align: center;
        font: 18px/18px arial, bold;
        padding: 10px 0 7px
    }

    .breadcrumbs::after {
        display: none
    }

    .page-nav a.prev-page {
        margin: 4px 0 0 10px
    }

    .page-nav a.next-page {
        margin: 4px 10px 0 0
    }

    .table-number-content .line-tr .col-td {
        float: left;
        width: 50%;
        max-width: inherit !important
    }

    .table-number-content .line-tr {
        display: block;
        overflow: hidden
    }

    .table-number-content .line-tr .col-td>* {
        display: table-cell;
        vertical-align: middle
    }

    .table-number-content .line-tr .col-td {
        display: table;
        height: 62px;
        border: none
    }

    .page-nav span.dotted {
        display: none
    }

    .page-nav a.next-page,
    .page-nav a.prev-page {
        display: block
    }

    .page-nav a:nth-child(3),
    .page-nav a:nth-child(4) {
        display: inline-block;
        vertical-align: top
    }

    .delivery-fast {
        display: none
    }

    .contact-header,
    .support-header {
        border: none;
        width: 50%
    }

}

@media screen and (max-width:700px) {
    .logo img {
        display: none
    }

    .logo {
        width: auto;
        height: auto
    }

    .logo img.logo-mobile {
        display: block;
    }

    .top-line .search {
        display: none
    }

    .basket {
        width: 44px;
        height: 47px;
        background-position: center;
        box-shadow: none;
        right: 10px;
        padding: 0
    }

    .basket .amount {
        position: absolute;
        top: -5px;
        margin: 0;
        right: -5px
    }

    .search-button {
        display: block;
        position: absolute;
        top: 72px;
        border-radius: 5px;
        background: #fc0 url(/https/sim-trade.ru/images/icon-search.png) no-repeat center;
        width: 44px;
        height: 47px;
        right: 66px
    }

    .basket .title {
        display: none
    }
}

@media screen and (max-width:550px) {
    .open-top-nav {
        display: block;
        color: #fff;
        font: 16px/50px Arial, sans-serif;
        padding: 0 0 0 10px;
        position: relative
    }

    .open-top-nav:after {
        position: absolute;
        background: url(/https/sim-trade.ru/images/icon-open-nav.png) no-repeat;
        width: 18px;
        height: 12px;
        content: "";
        right: 11px;
        top: 19px
    }

    .top-line .top-nav ul {
        display: none
    }

    .logo-footer-mobile {
        display: block;
        text-align: center;
        padding: 0 0 25px;
        width: 100%
    }

    .contact-header .phone,
    .support-header .phone {
        background: 0 0;
        padding: 0;
        font: 600 18px/24px alsschlangesansuploaded_file, sans-serif
    }

    .contact-header .time,
    .support-header .time {
        padding: 0 0 10px
    }

    .contact-header .callback {
        margin: 0;
        font-size: 13px
    }

    .contact-header .time span,
    .support-header .time span {
        display: block
    }

    header {
        padding: 0;
        height: auto
    }

    .contact-header,
    .support-header {
        text-align: center;
        padding: 0;
        margin: 83px 0 0
    }

    .mobile-email {
        display: block;
        text-align: center;
        color: #aaa;
        -webkit-box-ordinal-group: 5;
        -webkit-order: 4;
        -ms-flex-order: 4;
        order: 4;
        font: 12px/17px ralewaybold, sans-serif;
        width: 100%
    }

    .mobile-email a {
        color: #568cdc;
        font: 16px/17px ralewaybold, sans-serif
    }

    .open-nav-footer {
        display: block;
        color: #fff;
        font: 18px/18px arial, bold;
        padding: 0 0 19px;
        position: relative;
        margin: 0 0 19px;
        background: url(/https/sim-trade.ru/images/icon-open-nav.png) no-repeat 95% 2px
    }

    .open-nav-footer:before {
        position: absolute;
        width: 100%;
        height: 2px;
        background: #27a8bd;
        left: 0;
        bottom: 0;
        content: "";
        z-index: 2
    }

    .open-nav-footer:after {
        position: absolute;
        width: 16px;
        height: 2px;
        background: #c20e18;
        left: 0;
        bottom: 0;
        content: "";
        z-index: 3
    }

    .logo-footer-mobile {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1
    }

    .open-catalog,
    .open-nav {
        width: 50%;
        padding: 0 0 0 22px;
        font: 18px/64px arial, bold
    }

    .main-nav {
        padding: 0
    }

    .ins {
        padding: 0 10px
    }

    .content {
        margin: 0 0 64px
    }

    .open-catalog::before,
    .open-nav::before {
        right: 12px
    }
}

.main-nav ul li {
    height: auto
}

@media screen and (max-width:920px) {
    .sidebar {
        position: unset;
        float: unset;
        z-index: 9;
        right: 0;
        width: 100%;
        margin: 0;
        order: 1
    }

    .column_main_wrapper {
        float: unset;
        order: 2
    }

    .main-content .columns {
        display: flex;
        flex-wrap: wrap
    }

    .sidebar .block-simtrade {
        display: none
    }

    .sidebar .left-nav {
        display: block
    }
}

#addcartform {
    min-width: 420px
}

#addcartform .form-inside p {
    font-size: 16px
}

.cart-basket {
    display: inline-block;
    border-radius: 4px;
    background-color: #fc0;
    color: #2c303d;
    font: 14px/32px ralewaysemibold, sans-serif;
    height: 30px;
    box-shadow: 0 1px 0 #d1a51e;
    max-width: 178px;
    padding: 0 10px;
    text-decoration: none
}

.scrollup {
    width: 40px;
    height: 40px;
    opacity: .4;
    position: fixed;
    bottom: 30px;
    right: 50px;
    display: none;
    text-indent: -9999px;
    background: url(/https/sim-trade.ru/img/icon_top.png) no-repeat
}

.fast_links {
    margin: -10px 0 20px;
}

.fast_links li {
    list-style: none;
    display: inline-block;
    margin: 10px 3px;
}

.fast_links li a {
    color: #000;
    border-radius: 15px;
    border: 1px solid #28a8be;
    padding: 5px 13px;
    text-decoration: none;
}

.breadcrumbs h1 {
    color: #2c303d;
    font: 22px/22px arial, bold;
    padding: 0 0 24px;
}

@media(min-width: 1200px) {
    .main-nav {
        position: sticky;
        top: 0;
        z-index: 100;
    }
}